﻿#main_navigation
{	margin: 0;
	padding: 0;}
	
	#main_navigation li
	{	float: left;
		list-style: none;}

	#main_navigation li a
	{	display: block;
		padding: 5px 25px 5px 10px;
		text-decoration: none;
		
		width: auto;
		color: #fff;
		white-space: nowrap;}

	#main_navigation li a:hover
	{
		color:#fff;}
		
		#main_navigation li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px #5396DD}
		
		#main_navigation li ul li
		{	float: none;
			display: inline}
		
		#main_navigation li ul li a
		{	width: auto;
			background: #5396DD;
			border-bottom: 1px solid #ffffff;
			border-left: 1px solid #6699FF;
			border-right: 1px solid #6699FF;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  			filter: alpha(opacity=90);
  			opacity: .9;}
		
		#main_navigation li ul li a:hover
		{	background: #15237C;
			color:#fff;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  			filter: alpha(opacity=100);
  			opacity: 1;}
